html,body {
  margin:0;
  padding:0;
  }
  
body {
   background-color: #4A5368;
  }
  
p {
  margin: 0 10px 10px;  
  }
  
a {
  display: block;
  color: #006;
  }
  
a.navig {
  padding: 0;
  }
  
a.menu {
  line-height: .5em;
  color: #FFFFFF;
  }  

a:hover   {COLOR: #FFFFFF; text-decoration: underline}
  
#header {
  position: relative;
  margin: 0 10px 0 10px;
  background: #333;
  }

#header h1 {
  color: white;
  font-family: Georgia, Times, "Times New Roman", serif;
  font-size: x-large; 
  text-align: center;
  margin: 4px 0 4px 0;
  }
  
#usa {
  color: white;
  text-align: center;
  }  
  
#header h2 {
  font-size: large;
  color: #FFCC66;
  text-align: center;
  margin: 0 0 4px 0;
  }
  
#header h3 {
  font-size: medium;
  color: white;
  text-align: center;
  margin: 0 0 4px 0;
  }  
  
#header a {
  position: absolute;
  right: 0;
  }
  
#content p {
  margin: 0 25%;
  }
  
#columnLeft {
  float: left;
  width: 20%;
  margin-left: -100%;
  margin-top: 1em;
  text-align: center;
  }
   
#columnRight {
  float: left;
  width: 25%;
  margin-left: -25%;
  margin-top: 1em;
  text-align: center;
  }
  
table.navig { font-family: 'Microsoft Sans Serif';
  font-style: normal;
  font-weight: bold;
  font-size: 8pt;
  text-align: center;
  }
    
#menu-bar {
  clear: both;
  background-color: rgb(185,176,157);
  padding-top: 4px;
  padding-bottom: 4px;
  margin: 0 10px 0 10px;
}

#bottom-bar {
  clear: both;
  background-color: rgb(185,176,157);
  padding-top: 4px;
  padding-bottom: 4px;
  margin: 0 10px 0 10px;
}

p.heading {
  font-family: Georgia, Times, "Times New Roman", serif;
  text-align: center;
  font-size: large;
  font-weight: bold;
  color: white;
  padding: 10px 0 10px 0;
}

p.heading2 {
  font-family: Georgia, Times, "Times New Roman", serif;
  text-align: center;
  font-style: italic;
  color: #FFCC66;
  font-size: large;
  font-weight: bold;
  padding: 10px 0 10px 0;
}

p.heading3 {
  font-family: Georgia, Times, "Times New Roman", serif;
  text-align: left;
  font-size: large;
  font-weight: bold;
  color: white;
  padding: 10px 0 10px 0;
}
  
#footer {
  padding: 0.8em;
  background: #333;
  color: #FFF;
  font-weight: bold;
  font-size: large;
  clear: left;
  
  text-align: center;
  margin: 0 10px 0 10px;
  }
  
#wrapper {
  float: left;
  width: 100%;
  }
  
.buttonSubmit {
  color: #004080;
  font-weight: bold;
  }
  
.buttonReset {
  color: #800000;
  font-weight: bold;
  }

.normalText {
  font-family: verdana, arial;
  font-size: 9pt;
  color: #FFFFFF;
  display: inline;
  text-align: left;
  }

.normalTextLink {
  font-family: verdana, arial;
  font-size: 9pt;
  color: #FFC000;
  display: inline;
  padding: 0;
  }

.listText {
  font-family: verdana, arial;
  font-size: 7.5pt;
  color: #FFC000;
  font-weight: bold;
  display: inline;
  padding: 0;
  }

.headingList {
  font-family: Georgia, Times, "Times New Roman", serif;
  text-align: center;
  font-size: large;
  font-weight: bold;
  color: white;
  padding: 10px 0 10px 0;
}
  

